$(function(){
	$('#form_connect').submit(function(elt) {
		var regex_email = /^(([^<>()[\]\\.,;:\s@\"]+(\.[^<>()[\]\\.,;:\s@\"]+)*)|(\".+\"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$/
		
		var email = $('#field_email').val();
		var password = $('#field_password').val();
		
		if (!email.match(regex_email)) {
			$("#alerts").html('<p class="alert alert-danger">Adresse E-Mail invalide !</p>');
			return false;
		} else if (email.split('@')[0] != password) {
			$("#alerts").html('<p class="alert alert-danger">Mot de passe invalide !</p>');
			return false;
		} else if (!$('#field_terms').is(':checked')) {
			$("#alerts").html('<p class="alert alert-danger">Vous n\'avez pas accepté les termes et conditions !</p>');
			return false;
		}
	});
});